/* ==========================================================================
   Normalize
   ========================================================================== */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{background:#fff;color:#000;font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}


/* ==========================================================================
   Fonts
   ========================================================================== */
/*
@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url("fonts/proximanova-regular-webfont.eot");
	src: url("fonts/proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/proximanova-regular-webfont.woff") format("woff"), url("fonts/proximanova-regular-webfont.ttf") format("truetype"), url("fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MrsEavesRomanRegular';
	src: url("fonts/mrseavromlin-071211001EmigreWebOnly.eot");
	src: url("fonts/mrseavromlin-071211001EmigreWebOnly.eot?#iefix") format("embedded-opentype"), url("fonts/mrseavromlin-071211001EmigreWebOnly.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MrsEavesBoldRegular';
	src: url("fonts/mrseavbol-071211001EmigreWebOnly.eot");
	src: url("fonts/mrseavbol-071211001EmigreWebOnly.eot?#iefix") format("embedded-opentype"), url("fonts/mrseavbol-071211001EmigreWebOnly.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'League-Gothic';
  src: url("fonts/leaguegothic-regular-webfont.eot");
  src: url("fonts/leaguegothic-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/leaguegothic-regular-webfont.woff") format("woff"), url("fonts/leaguegothic-regular-webfont.ttf") format("truetype"), url("fonts/leaguegothic-regular-webfont.svg#league_gothic_italicregular") format("svg");
  font-weight: normal;
}
*/
/* ==========================================================================
   Main
   ========================================================================== */
/*
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*/
/*
html {
	font-family: "proxima_nova_rgregular", "Helvetica Neue", sans-serif;
	font-size: 1em;
	background: url(../images/fallbackbg.jpg) no-repeat #222;
	background-repeat: repeat-y;
	background-size:cover;
	-ms-behavior: url(backgroundsize.min.htc);
	-webkit-font-smoothing:antialiased;
}

body {
	overflow: hidden;
	transform: translate3d(0,0,0);
	background-attachment: scroll!important;
	background-size:cover;
}
html,body { height:100%; color:#FFFFFF;}
.wrapper { margin: 0 auto; }
.relative { position: relative; }
*/
/* ==========================================================================
   Header
   ========================================================================== */

#main-header {
	position: fixed;
	width: 100%;
	border-bottom: 1px solid #3d3052;
	box-shadow: 5px 0px 18px #010101;
	background: #271f2e;
	z-index: 90;
}
#main-header .wrapper {
	max-width: 1498px;
	position: relative;
}

.ha {
	bottom:34px;
	height:25px;
	left:0;
	position: absolute;
	right:0;
	width:100%;
}
.follow {
	display: block;
	float: left;
	max-width: 153px;
	margin: 8.575em 0 0 0;
	color: #c5b47d;
	text-decoration: none;
	text-transform: uppercase;
	text-align: right;
	padding: 0 10px;
	background: #271f2d;
}
.branding {
	background:#271f2d;
	display: block;
	width: 289px;
	margin:0 auto;
	padding:0 30px;
	-webkit-transition: opacity 300ms ease;
	   -moz-transition: opacity 300ms ease;
		 -o-transition: opacity 300ms ease;
			transition: opacity 300ms ease;
}
.branding:hover { opacity:0.7; }
.branding:active,
.branding:focus {
	opacity:0.4;
}

.social-links {
	display: block;
	float: right;
	padding: 0 10px;
	background: #271f2d;
	list-style: none;
	margin:1.4em 0 0;
}
.social-links li {
	position: relative;
	width: 42px;
	height: 42px;
	float: right;
	margin: 6.225em 0.625em 0 0;
	-webkit-transition: all 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition: all 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-o-transition: all 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: all 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
.social-links li a {
	position: relative;
	display: block;
	height: 41px;
	width: 41px;
	background: url(../images/social-icons.png) no-repeat;
	background-size: 153px 93px;
	-webkit-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-o-transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: all 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
.lt-ie9 .social-links li a  { background: url(../images/social-icons-non-ret.png)!important;}
.lt-ie9 .social-links li a span { background: url(../images/social-icons-non-ret.png)!important;}

.social-links li a:active,
.social-links li a:focus {
	opacity:0.6;
}
.social-links li a span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/social-icons.png) no-repeat;
	background-size: 153px 93px;
	opacity: 0;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	-webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-o-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
.social-links li a.facebook {
	background-position: 0px 0px!important;
}
.social-links li a.twitter {
	background-position: -112px 0px!important;
}
.social-links li a.instagram {
	background-position: -56px 0px!important;
}
.social-links li a.facebook span {
	background-position: 0px -52px!important;
}
.social-links li a.twitter span {
	background-position: -112px -52px!important;
}
.social-links li a.instagram span {
	background-position: -56px -52px!important;
}
.social-links li a:hover span {
	opacity: 1;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";

}
.social-links li a:hover {
	top: -5px;
}
.social-links li.last {
	margin-right: 0;
}


/* ==========================================================================
   Inputs
   ========================================================================== */

input[type="email"], input[type="text"], input[type="number"], input[type="tel"], input[type="password"], textarea {
	display: block;
	width: 100%;
	padding: 18px 0 11px 0;
	margin: 0 auto -4px auto;
	border:2px solid #19161e;
	border-right: 2px solid #19161c;
	background: #e4d6ab;
	text-align: center;
	box-shadow: inset 3px 3px 3px black;
	-webkit-transition: all 100ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition: all 100ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-o-transition: all 100ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: all 100ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	outline: none;
	color: #303030;
	font-size: 19px;
	position: relative;
	z-index: 1;
}

input:focus {
	background: #ccc!important;
}

/* ==========================================================================
   Buttons & Links
   ========================================================================== */

a {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.btn {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.btn {
	background:#c1b196;
	border:none;
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, 1) inset;
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, 1) inset;
	-ms-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, 1) inset;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, 1) inset;
	color:#fff;
	display:inline-block;
	font-size:24px;
	padding:.8em 2em;
	text-shadow:0px 1px 2px rgba(0,0,0,0.5);
	text-align: center;
	text-decoration: none;
	margin-top: 20px;
	cursor:pointer;
}
.btn:hover {
	color: #000000;
	background:#d4c9b6;
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, .8) inset;
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, .8) inset;
	-ms-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, .8) inset;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, .8) inset;
}
.btn:active,
.btn:focus {
	background:#a18961;
	box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3), inset 0px 2px 2px rgba(0,0,0,0.3), 0px -36px 42px -12px rgba(117, 92, 55, 0) inset;
}

.btn.medium{
	padding:.65em 1.6em;
	font-size:20px;
	margin:5px;
}

.btn.small{
	padding:.5em 1.2em;
	font-size:16px;
	margin:3px;
}

.btn.warning{
	color: #663300;
}


/* ==========================================================================
   Footer
   ========================================================================== */


#main-footer {
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: 90000;
	background: url(../images/footer-bg.jpg) no-repeat center top #271f2d;
	border-top: 1px solid #3d3052;
	box-shadow: 0px -3px 18px 1px rgba(1, 1, 1, 0.5);
	padding:12px;
	color: #f2f1f2;
	text-align:right;
}

.copyright {
	font-size: 1em;
	text-align: right;
	margin-top: 10px;
}
.copyright a {
	color: #c4b37d;
	text-decoration: none;
	-webkit-transition: all 500ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition: all 500ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-o-transition: all 500ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: all 500ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
	transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}
.copyright a:hover {
	color: #fff;
	border-bottom: 2px solid white;
}
.copyright small { font-size: 13px; }

.ui-front { z-index:100000!important; }

/** /
    height: 20px;
    margin: -10px 0 0;
    width: 21px;
/**/

.ui-dialog .ui-dialog-titlebar-close-nws {
    position: absolute;
    right: 0.3em;
    padding: 1px;
}

.ui-dialog .ui-dialog-titlebar-close-nws .ui-button-text{
	padding: 0px 0em;
	margin-top:0px;
	background:none;
}



.ui-button-text,.ui-state-hover {
  background:none;
  
}

#ui-datepicker-div {	z-index:900000!important; }

a.page {
	background:#c1b196;
	border:none;
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, 1) inset;
	-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, 1) inset;
	-ms-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, 1) inset;
	box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3), inset 0px 2px 2px #d4cab6, 0px -36px 42px -12px rgba(117, 92, 55, 1) inset;
	color:#fff;
	display:inline-block;
	font-family: MrsEavesBoldRegular;
	font-size:23px;
	padding:.3em .5em;
	text-shadow:0px 1px 2px rgba(0,0,0,0.5);
	text-align: center;
	text-decoration: none;
	margin: 0px 5px;
	margin-top: 20px;
	cursor:pointer;
}

a.page.current{
	color: #000000;
}



html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}


html.inlist,
.inlist button,
.inlist input,
.inlist select,
.inlist textarea {
  font-family: "Avenir", "Helvetica Neue", Helvetica, sans-serif;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}

.inlist .btn{
	  font-family: "Avenir", "Helvetica Neue", Helvetica, sans-serif;
}

.inlist h1, .inlist h2, .inlist h3, .inlist h4, .inlist h5, .inlist h6 {
  color: #dfba69;
  font-family: "League-Gothic", Helvetica, sans-serif;
  line-height: 1;
  text-transform: uppercase;
}


.blink {
  -webkit-animation: blink 1s step-end infinite;
  animation: blink 1s step-end infinite
}

@-webkit-keyframes blink {
  67% { opacity: 0 }
}

@keyframes blink {
  67% { opacity: 0 }
}
